@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
ul,li{ list-style:none}
a{ text-decoration:none}
img{ border:0}
body{ font-family:"Î¢ÈíÑÅºÚ";}
.clear{ clear:both}
.title{ width:100%; background-color:#a96539}
.pub{ width:1000px; margin:0 auto}
.banner{ width:100%; text-align:center; background:#ca9034;}
.banner p{ height:609px;}
.ban{ width:100%; height:92px; background:url(../images/sec_bg1.jpg) no-repeat center}
.banner ul{ width:584px; margin:0 auto; color:#652b00;}
.banner ul li{ float:left; width:290px; height:40px; border:1px solid #895229; margin-top:10px; font-size:18px; line-height:40px;}
.b1,.b2{ background:#895229; color:#ffffff;}
.dashi3{ height:659px; background:url(../images/sec_bg3.jpg) no-repeat center; }
.dashi3 li{ width:215px; float:left; display:inline; margin:60px 0 0 25px; padding-right:8px; }
.dashi3 li span{ font:24px "Î¢ÈíÑÅºÚ"}
.dashi3 li p{ font:12px "ËÎÌå"; line-height:21px;}
.dashi3 li .p1{ color:#ffe5b8}
.dashi3 li .p2{ color:#000000}
.dashi3 li .p3{ text-indent:2em;}
.sec_keti{  width:100%; height:341px; text-align:center; background:url(../images/sec_bg2.jpg) no-repeat center;}
.dashi5{ height:1013px; background:url(../images/sec_bg4.jpg) no-repeat center}
.dashi5_left{ width:705px; float:left; margin-top:120px;}
.dashi5_left h3{ width:705px; text-align:center; font:30px "Î¢ÈíÑÅºÚ"}
.dashi5_left p{ font:14px "Î¢ÈíÑÅºÚ"; line-height:22px; margin-top:10px;}
.dashi5_left label{ margin-top:265px; float:left}
.dashi5_left label a{ width:100px; height:60px; float:left; display:inline; margin-left:35px;}
.dashi5_left dd{ float:left; width:701px; height:372px; margin-top:10px;}
#FS_Cont_01{ height:372px; overflow:hidden}
.dashi5_right{ width:210px; float:right; display:inline;margin:200px 15px 0 0;font:14px "Î¢ÈíÑÅºÚ"; display:inline; overflow: hidden;_margin-top:200px;}
.hid{ float:left; text-indent:-99999px;}
.dashi5_right dt,.dashi5_right p{ font-size:18px; font-weight:600; margin-bottom:15px;}
.dashi5_right li{ list-style:none}
.dashi5_right dd,.dashi5_right li{ line-height:30px; width:200px; float:left}
.dashi5_right .inp,.dashi5_right textarea{border:1px solid #000;width:180px; background:#813a1a; color:#000}
.dashi5_right .inp{  height:24px; line-height:24px;}
.dashi5_right textarea{height:40px;}
.dashi5_right .sub{ width:115px; height:37px; border:0; background-color:#000; margin:20px 0 0 45px; color:#a96539}
.dashi6{ width:100%; height:320px; background:#eecb91 url(../images/sec_bg7.jpg) no-repeat center;}
.dashi6 dt{ height:40px;text-align:center; color:#edcb91; font-size:24px; padding-top:60px;}
.dashi6 dd{ width:948px; margin:0 auto; text-indent:2em;font-size:17px; line-height:38px;  margin:20px 0 0 25px; }
.dashi6 dd span{font-size:20px; }
.red{ color:#ee5138;font-weight:bold; }

.sec_jchg{ width:100%; height:810px; background:url(../images/sec_bg5.jpg) no-repeat center;padding-top:150px;}
.pp_box{width:1000px; margin:0 auto; }
.jrlist {height: auto;width: 100px;}
.zj{ width:1000px; overflow:hidden; margin-top:45px;}
.jrlistpre {cursor: pointer; position:relative}
.jrlistchid {overflow: hidden;width: 1000px;}
.jrlistc {height: auto;}
.jrlistc li {cursor: pointer;float: left;border:1px solid #d3d1d0; display:inline;height: auto; margin:10px 20px 0 0;}
.jrlistc li.now {height:107px;width: 178px; border: 2px solid #fca001; }
.zj p{padding-left:72px; position:absolute; height:65px; width:928px; margin-top:-65px;}
.zj_bgal{ height:65px; width:1000px; margin-top:-65px; background:#0b0b08;filter:alpha(opacity:50);opacity:0.5;}
.zj p span{ display:block;color:#ffffff; font:14px "ËÎÌå"; line-height:65px;position:absolute; }
.zj a{ display:block; position:absolute; margin-top:150px; width:70px; height:169px; background:#06C; filter:alpha(opacity:50);opacity:0.5;}
.zj a:hover{ filter:alpha(opacity:90);opacity:0.9;}
#zozjleft{ background:url(../images/sec_left.jpg) no-repeat center;}
#zozjright{ background:url(../images/sec_right.jpg) no-repeat center; margin-left:930px;}

.zjtit{ width:100%; text-align:center;}
.sec_zj{ width:100%; background:#ffeece; height:1250px; }
.sec_zj ul li{ width:160px; float:left; text-align:center; display:inline; margin:0 0 30px 5px;}
.sec_zj ul li p{ color:#71461d; font:16px "ËÎÌå"; line-height:20px; margin-top:5px;}
.sec_zj ul li p span{ font-size:12px; color:#383838;}


.sec_xszl1{width:100%; height:273px; background:#fff0d2 url(../images/sec_bg6_01.jpg) no-repeat center; padding-top:180px;}
.sec_xszl2{width:100%; height:180px; background:#fff0d2 url(../images/sec_bg6_02.jpg) no-repeat center;}
.sec_xszl3{width:100%; height:208px; background:#fff0d2 url(../images/sec_bg6_03.jpg) no-repeat center; }
.sec_xszl4{width:100%; height:237px; background:#fff0d2 url(../images/sec_bg6_04.jpg) no-repeat center ; }
.pubhg ul{ width:1000px; margin:0 auto;}
.pubhg ul li{ position:absolute;padding-top:20px; height:96px; width:130px; font-size:14px; line-height:22px;cursor:pointer; }
.pubhg ul li p{ display:none; z-index:1; margin-top:-65px; border:2px solid #857c6b;}
#hg1 p{ width:165px;margin-top:-70px; margin-left:-10px;}
#hg17 p,#hg5 p{margin-top:-45px; }
#hg11 p,#hg14 p,#hg6 p{margin-top:-90px;}
#hg4 p{margin-top:-50px; }
#hg16 p{margin-top:-90px;}
#hg9 p{margin-top:-45px;}
#hg15 p{margin-top:-45px;}
#hg1{ margin:20px 0 0 20px; width:165px; }
#hg2{ margin:0px 0 0 360px; width:180px;}
#hg3{ margin:85px 0 0 500px; width:235px; }
#hg4{ margin:190px 0 0 500px; }
#hg5{ margin:30px 0 0 340px; }
#hg6{ margin:30px 0 0 485px; }
#hg7{ margin:30px 0 0 650px; }
#hg8{ margin:30px 0 0 815px;  }
#hg16{ margin:90px 0 0 0px;  }
#hg17{ margin:90px 0 0 150px;}
#hg18{ margin:90px 0 0 300px;}
#hg19{ margin:90px 0 0 450px;}
#hg9{ margin:25px 0 0 730px;  }
#hg10{ margin:25px 0 0 870px; }
#hg11{ margin:35px 0 0 20px;  line-height:18px !important;}
#hg12{ margin:35px 0 0 170px; }
#hg13{ margin:35px 0 0 330px;}
#hg14{ margin:35px 0 0 490px; }
#hg15{ margin:35px 0 0 660px; }

.sec_ft{ width:100%;background:#d19432; height:165px; text-align:center; padding-top:35px;}
.mod18{width:1000px;height:650px;margin:0 auto;position:relative;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;width:800px;height:604px; }
.mod18 .picBox{height:604px; width:1000px;position:relative;overflow:hidden;}
.mod18 .picBox ul{height:604px;position:absolute;}
.mod18 .picBox li{width:1000px;height:604px;}
.mod18 .listBox{width:1000px;height:120px;position:relative;overflow:hidden;margin:0 auto; margin-top:15px;}
.mod18 .listBox ul{height:111px; width:182px;position:absolute; float:left}
.mod18 .listBox li i{display:none;}
.mod18 .listBox li{width:200px;height:111px;cursor:pointer;position:relative;}
.mod18 .listBox .on img{border:2px solid #036;width:178px;height:107px;}
.mod18 .listBox .on i{display:block;}
.mod18 .picBox cf{ width:auto; margin:0 auto; margin-left:190px;}